.collapsible-grou.sec-top{display:flex;gap:8px;align-items:center;padding:24px 0;}
.collapsible-grou.sec-top span{display:inline-block;height:28px;width:28px;display:flex;justify-content:center;align-items:center;padding:4px;}
.collapsible-grou.sec-top span svg{height:auto;width:auto;display:block}

.template-page-size-chart .collapsible-group__content{padding-right:0;}
.template-page-size-chart .collapsible-group__content .ks-table-content-wrapper{max-width:100%;}